GH-ALIAS(1)

NAME
gh-alias - Create command shortcuts

SYNOPSIS
gh alias <command> [flags]

DESCRIPTION
Aliases can be used to make shortcuts for gh commands or to compose multiple commands.

Run gh help alias set to learn more.

AVAILABLE COMMANDS

gh-alias-delete(1)
    Delete set aliases

gh-alias-import(1)
    Import aliases from a YAML file

gh-alias-list(1)
    List your aliases

gh-alias-set(1)
    Create a shortcut for a gh command

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh(1)